use serde::{Deserialize, Serialize};

#[derive(Serialize, Deserialize)]
pub struct Config {}

impl Default for Config {
    fn default() -> Self {
        toml::from_str(&std::fs::read_to_string("./config.toml").unwrap()).unwrap()
    }
}
