use sheepd_core::args::{SheepdArgs, SheepdCommand};
mod api;
mod sheepd_core;

fn main() {
    tracing_subscriber::fmt::init();
    let args: SheepdArgs = argh::from_env();

    if let Some(command) = args.command {
        match command {
            SheepdCommand::Join(join_command) => sheepd_core::cmd::join(join_command),
        }
    } else {
        log::info!("Starting sheepd");

        // TODO : daemon loop
    }
}
