use owl::{Deserialize, Serialize};

#[derive(Serialize, Deserialize)]
pub struct AgentConfig {
    pub home: String,
    pub token: String,
}

impl AgentConfig {
    pub fn new(home_server: &str, token: &str) -> Self {
        Self {
            home: home_server.to_string(),
            token: token.to_string(),
        }
    }
}
